/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_GOODS_MAPPING') 
 CREATE TABLE T_BDM_GOODS_MAPPING (
FID BIGINT DEFAULT 0 NOT NULL,
FORIGINALGOODSNAME NVARCHAR(92) DEFAULT ' ' NOT NULL,
FORIGINALGOODSSPECIAL NVARCHAR(40) DEFAULT ' ' NOT NULL,
FORIGINALGOODSUNIT NVARCHAR(14) DEFAULT ' ' NOT NULL,
FCONVERSATIONRATE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FEFFECTBUYERS NVARCHAR(50) DEFAULT ' ' NOT NULL,
FORG BIGINT DEFAULT 0 NOT NULL,
FSYSGOODSNAME BIGINT DEFAULT 0 NOT NULL,
FEFFECTIVESCOPE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FEFFECTBUYERIDS NVARCHAR(50) DEFAULT ' ' NOT NULL,
FENJOYPRIVILEGES NVARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
